User Tools

Site Tools


public:5001_faq:ahsay_software_compatibility_list_scl_for_version_7.3_or_above

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
public:5001_faq:ahsay_software_compatibility_list_scl_for_version_7.3_or_above [2020/02/05 15:50]
yuk.cheng [Description]
public:5001_faq:ahsay_software_compatibility_list_scl_for_version_7.3_or_above [2020/02/05 15:51] (current)
yuk.cheng [FAQ: Ahsay Software Compatibility List (SCL) for version 7.3 or above]
Line 20: Line 20:
  </​b>​  </​b>​
  <​br/>​  <​br/>​
- Ahsay Software: 7.3.0.0 ​or above+ Ahsay Software: 7.3.0.0 ​- 7.17.x
 </​html>​ </​html>​
  
public/5001_faq/ahsay_software_compatibility_list_scl_for_version_7.3_or_above.txt · Last modified: 2020/02/05 15:51 by yuk.cheng